emboss-explorer-2.2.0-2.1.x86_64.rpm


Advertisement

Description

emboss-explorer - Web-based Graphical User Interface for EMBOSS

Property Value
Distribution openSUSE Leap 42.3
Repository Science all
Package filename emboss-explorer-2.2.0-2.1.x86_64.rpm
Package name emboss-explorer
Package version 2.2.0
Package release 2.1
Package architecture x86_64
Package type rpm
Category Productivity/Scientific/Other
Homepage http://embossgui.sourceforge.net/
License GPL-1.0
Maintainer -
Download size 34.41 KB
Installed size 81.68 KB
EMBOSS explorer is a web-based graphical user interface to the EMBOSS suite of
bioinformatics tools. It is exceedingly simple to install, configure, maintain
and use.

Alternatives

Package Version Architecture Repository
emboss-explorer - - -

Requires

Name Value
/usr/bin/perl -
apache2 -
cron -
perl = 5.18.2
perl(:MODULE_COMPAT_5.18.2) -
perl-MailTools -
perl-Parse-RecDescent -

Provides

Name Value
config(emboss-explorer) = 2.2.0-2.1
emboss-explorer = 2.2.0-2.1
emboss-explorer(x86-64) = 2.2.0-2.1
perl(EMBOSS::ACD) = 2.00
perl(EMBOSS::GUI) = 2.10
perl(EMBOSS::GUI::Conf) = 1.10
perl(EMBOSS::GUI::XHTML) = 1.10

Download

Type URL
Mirror widehat.opensuse.org
Binary Package emboss-explorer-2.2.0-2.1.x86_64.rpm
Source Package emboss-explorer-2.2.0-2.1.src.rpm

Install Howto

  1. Add the Science repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/science/openSUSE_Leap_42.3/ science
  2. Install emboss-explorer rpm package:
    # zypper install emboss-explorer

Files

Path
/etc/cron.d/emboss-clean-output
/srv/www/cgi-bin/emboss
/srv/www/htdocs/emboss/index.html
/srv/www/htdocs/emboss/images/
/srv/www/htdocs/emboss/output/
/srv/www/htdocs/emboss/style/
/usr/lib/perl5/vendor_perl/5.18.2/EMBOSS/ACD.pm
/usr/lib/perl5/vendor_perl/5.18.2/EMBOSS/GUI.pm
/usr/lib/perl5/vendor_perl/5.18.2/EMBOSS/GUI/Conf.pm
/usr/lib/perl5/vendor_perl/5.18.2/EMBOSS/GUI/XHTML.pm
/usr/lib/perl5/vendor_perl/5.18.2/x86_64-linux-thread-multi/
/usr/lib/perl5/vendor_perl/5.18.2/x86_64-linux-thread-multi/auto/EMBOSS/
/usr/lib/perl5/vendor_perl/5.18.2/x86_64-linux-thread-multi/auto/EMBOSS/GUI/
/usr/share/doc/packages/emboss-explorer/README
/usr/share/man/man3/EMBOSS::ACD.3pm.gz
/usr/share/man/man3/EMBOSS::GUI.3pm.gz
/usr/share/man/man3/EMBOSS::GUI::Conf.3pm.gz
/usr/share/man/man3/EMBOSS::GUI::XHTML.3pm.gz

Changelog

2012-09-04 - scorot@free.fr
- build requires perl-macro for SLE 11

See Also

Package Description
engauge-digitizer-10.12-60.7.x86_64.rpm Ditigizer software that converts old graphs into numbers again
engauge-digitizer-devel-doc-10.12-60.7.noarch.rpm Development documentation for Engauge Digitizer
engauge-digitizer-doc-10.12-60.7.noarch.rpm Documentation for Engauge Digitizer
erfa-devel-1.4.0-15.3.x86_64.rpm Development files for erfa
erfa-devel-static-1.4.0-15.3.x86_64.rpm Static development files for erfa
eso-midas-17FEBpl1.2-3.12.x86_64.rpm European Southern Observatory Munich Image Data Analysis System
eso-midas-calib-17FEBpl1.2-3.12.x86_64.rpm Calibration data for ESO-MIDAS(tm)
eso-midas-devel-17FEBpl1.2-3.12.x86_64.rpm ESO-MIDAS(tm) - development files
eso-midas-doc-17FEBpl1.2-3.12.x86_64.rpm Documentation for ESO-MIDAS(tm)
espeak-ng-1.49.2-1.1.x86_64.rpm Software speech synthesizer (text-to-speech)
espeak-ng-compat-1.49.2-1.1.x86_64.rpm Executables compatible with the original espeak
espeak-ng-compat-devel-1.49.2-1.1.x86_64.rpm Development files for espeak-ng compatible with espeak
espeak-ng-devel-1.49.2-1.1.x86_64.rpm Development files for espeak-ng
exodusii-devel-6.09-11.9.x86_64.rpm Development headers and libraries for exodusII
fastjet-devel-3.2.1-10.3.x86_64.rpm Shared libraries for fastjet core package
Advertisement
Advertisement